[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.GetAnchorControl

GetAnchorControl - find a control to anchor the Zone's Side

## Declaration

Source position: ldocktree.pas line 100

`public function TLazDockTree.GetAnchorControl(`
`Zone: TLazDockZone;`
`Side: TAnchorKind;`
`OutSide: Boolean`
`):TControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.